/*
Theme Name: Lovecraft Child
Theme URI: http://wordpress.com/themes/lovecraft/
Template: lovecraft
Author: Anders Noren
Author URI: http://www.andersnoren.se
Description: Lovecraft is a beautiful two-column theme for bloggers. It features a responsive design, great typography, a full-width header image (which is replaced with the post thumbnail on single posts/pages), custom logo support, editor style support, and a full-width template.
Tags: blog,classic-menu,conservative,custom-background,custom-colors,custom-header,custom-menu,editor-style,elegant,featured-image-header,featured-images,flexible-header,full-width-template,gray,infinite-scroll,journal,light,light,post-formats,professional,responsive-layout,right-sidebar,rtl-language-support,site-logo,sophisticated,sticky-post,theme-options,threaded-comments,translation-ready,two-columns,white
Version: 1.15.4-wpcom.1640119144
Updated: 2021-12-21 21:39:04

*/
.header-image {
	position: relative;
}
.caption {
	position: absolute;
	top: 0;
	width: 100%;
	text-align: center;
	background-color: #fafafa;
	z-index: 2;
	color: #000;
	font-style: italic;
}	
.content-area {
	margin-top: 0;
}
.caption {
		top: auto;
		bottom: 0;
}	
.entry-meta > span:nth-child(3) {
    display: block !important;
}